
Application: gvSIG desktop - gvSIG bugs #2074
Not resolved dependency
10/22/2013 02:35 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Installer
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2205 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When installing whatever addon in gvSIG 2.1 2205 we get a warning about a dependency that couldn't be resolved:

org.gvsig.legend.graduatedsymbols.app.mainplugin

History
#1 - 11/28/2013 05:36 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 11/28/2013 06:07 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This issue is solved. It will not happen in future builds (2213 or later)

#3 - 01/13/2014 09:38 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 04:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
